# Exercise

Identify which of these are smart goals:
1. The project must be fun
2. The app will be the _best app ever!_
3. The app should have at least 1000 new users per day in the first 3 months of it's launch
4. Our goal it to have happy employees
5. The goal is to reduce the head-count of the servicedesk by 10 people by December

